@import url(http://fonts.googleapis.com/css?family=Share);




/* sheldons global styles - art/rj/ron/whoever - you need to start doing this. */
a {
	color: #882836; 
}
a:hover {
	color: #432425; 
}

h1 {
	color: #882836; 
	font-size: 34px; line-height: 38px;
}

h2 {
	color: #999999; 
	font-size: 28px; line-height: 32px;
}

h3 {
	color: #000000; 
	font-size: 20px; line-height: 36px;
}


.error {
	color: #f00;
}

.to-top {
	margin-top: 5px;
}


/*------------- Start-Global-CSS -------------*/

.block-margin-padding{
	display:block;
	margin:0;
	padding:0;
}
.clearBoth{
	clear:both;
}
.product-image {
	max-width: 200px;
}
/*------------- End-Global-CSS -------------*/



/*------------- Start Main Container -------------*/

.top-half-background-container{
	background:url(../img/hafl-top-bg.jpg) no-repeat center top #432425;
	height:386px;
}
.main-container{
	padding:20px 0 50px 0;
}

	/*------------- Start Main Navigation -------------*/
		.main-navigation-wrapper{
			border-bottom:1px solid #fff;
			margin: 0 0 22px 0; padding: 0;
		}
		.main-navigation-wrapper ul{
			position: relative;
			list-style:none;
		}
		.main-navigation-wrapper ul li{
			display:inline-block;
			margin:0; padding:0;
		}
		.main-navigation-wrapper ul > li > a {
			text-transform: uppercase;
			display:block;
			margin: 0 10px 0 0; padding: 20px 0 15px 0;
			font: bold 20px 'Share', Arial, Helvetica;
			color:#fff;
			text-decoration:none;
			border-bottom: 4px solid transparent;
		}
		
			.main-navigation-wrapper ul li ul.subnavigation {
				display: none; 
				position: absolute;
				left: 0; right: 0;
				margin: 0; padding: 0 0 0 20px;
				background: #000000;
				background: rgba(0,0,0,0.95);
				z-index: 1000;
				
			}
			
			.main-navigation-wrapper ul li ul.subnavigation.mega {
				padding: 20px 0;
				width: 960px;
			}
			
				.main-navigation-wrapper ul li ul li a {
					color: #ffffff;
					display: block;
					text-transform: none;
					font: normal 13px Arial, Helvetica;
					border: none;
					margin: 0; padding: 5px 0;
				}
				
				.main-navigation-wrapper ul li ul li a:hover {
					border: none;
				}
		
			.main-navigation-wrapper ul li:hover ul.subnavigation {
				display: block;
			}
		
		.main-navigation-wrapper ul li a:hover {
			color: #ffffff;
			border-bottom: 4px solid #ffffff;
		}
		
	/*------------- End Main Navigation -------------*/
	
	
.banner-wrapper{
	background:#882836;
}
	#slideshow {
		position: relative; 
		width: 940px; height: 298px; 
		margin: 0; padding: 0;
		overflow: hidden;
	}
	
		#slideshow .slide {
			position: absolute;
			top: 0; left: 0;
			margin: 0; padding: 0;
			width: 940px; height: 298px;
			overflow: hidden;
		} 
	
			#slideshow .slide img {
				float: left;
				max-width: 480px; max-height: 298px;
				margin-right: 20px;
			}
		
		.banner-image{
			display:block;
			float:left;
			margin-right:20px;
		}
		
.banner-wrapper h1{
	display:block;
	margin:20px 0 0 0;
	padding:0;
	float:left;
	width:412px;
	font:bold 44px 'Share', Arial, Helvetica;
	color:#371e1f;
	letter-spacing: -3px;
}
.content-shadow-top-wrapper{
	background:url(../img/gray-shadow.png) no-repeat center top;
	min-height:75px;
	padding-top:30px;
}
.content-inner-wrapper{
	border-top:1px solid #000;
	padding-top:20px;
}
.content-inner-wrapper2{
	border-top:1px solid #000;
}
.content-wrapper{
	padding-right:20px;
}
.content-wrapper h1{
	font-family: 'Share', Arial, Helvetica;
	font-weight:bold;
	font-size:34px;
	color:#882836;
	margin-bottom:10px;
}
.content-wrapper h2{
	font:bold 28px 'Share', Arial, Helvetica;
	color:#999;
	margin-bottom:10px;
}
.content-wrapper p, .content-wrapper p a{
	font:18px 'Share', Arial, Helvetica;
	line-height:24px;
}
.content-wrapper p{
	color:#000;
	margin-bottom:10px;
}
.content-wrapper p a{
	color:#882836;
}


/*------------- Start Ads -------------*/
.advertisement{
	background:url(../img/FAQs-bg.png) no-repeat center center;
	width:377px;
	height:344px;
	padding:10px;
}
.advertisement-inner-wrapper{
	display:block;
	margin:0;
	padding:12px;
}
.advertisement h1{
	font:bold 35px 'Share', Arial, Helvetica;
	color:#fff;
	width:320px;
	text-transform:uppercase;
	margin-bottom:25px;
}
.advertisement h2{
	font:bold 28px 'Share', Arial, Helvetica;
	color:#882836;
	text-align:center;
	margin-bottom:10px;
}
.advertisement a.quote{
	display: block;
	font:bold 28px 'Share', Arial, Helvetica;
	color:#882836;
	text-align:center;
	height: 110px;
	overflow: hidden;
}
.advertisement p{
	font:bold 15px 'Share', Arial, Helvetica;
	color:#fff;
	text-align:right;
	padding-top:0;
}
.advertisement p a{
	color:#ffffff;
	text-decoration: underline;
}
.featured-product {
	margin-left: -7px;
	margin-right: 9px;
}
/*------------- End Ads -------------*/


/*------------- Start Side Nav -------------*/
.side-navigation-wrapper{
	background:#882836;
	padding:15px;
	min-height:370px;
}
.side-navigation-wrapper h1{
	font:bold 34px 'Share', Arial, Helvetica;
	color:#000;
	margin-bottom:30px;
}
.side-navigation-wrapper ul{
	list-style:none;
	margin: 0; padding: 0;
}
.side-navigation-wrapper ul li{
	display:block;
	border-bottom:1px solid #432425;
	padding:5px 0;
}
.side-navigation-wrapper ul li a{
	display: block;
	font: normal 14px 'Share', Arial, Helvetica;
	color:#fff;
	text-decoration:none;
}
.side-navigation-wrapper ul li a:hover{
	color:#432425;
}

.side-navigation-wrapper ul li ul li a{
	font-size: 12px;
	color:#f1f1f1;
	text-decoration:none;
}


/*------------- End Side Nav -------------*/

.generic-content-wrapper{
	padding-top:20px;
}
.generic-content-wrapper h1{
	font:bold 34px 'Share', Arial, Helvetica;
	color:#000;
	margin-bottom:18px;
}
/*.generic-content-wrapper p{
	display:block;
	margin:0;
	padding:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
}*/
.generic-content{
	padding-top:20px;
}
.generic-content h1{
	font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#882836;
	margin-bottom:2px;
}
.inner-advertisement-wrapper{
	padding-top:80px;
}
.inner-advertisement{
	margin-bottom:20px;
}
.inner-advertisement h1{
	font:20px 'Share', Arial, Helvetica;
	color:#882836;
}

.boltholder {
/*	width: 230px;*/
}

.boltholder h3 {
	margin: 0;
	color: #432425;
	font: bold 20px 'Share', Arial, Helvetica; 
	text-transform: uppercase;
	letter-spacing: -1px;
} 
.boltholder p {
	font-size: 11px; line-height: 13px;
/*	margin: 0;*/
}

.boltholder select {
	width: 190px;
}


.accordion {
}

	.accordion dt, 
	.accordion dd {
		box-shadow: 0 2px 4px #DDD;
		margin-bottom: 10px; 
    }

	.accordion dt a {
		display: block;
		color: #882836;
		font-weight: bold;
		padding:  10px;
	}
	.accordion dt a:hover {
		color: #ffffff;
		background: #882836;
	}

	.accordion dd {
		font-size: 12px;
		margin: 0 0 40px 0; padding: 10px 10px 30px 10px;
		top: -1px;
	}

	
.table-striped thead tr th,
.table-striped tbody tr td,
.table-striped tbody tr th {
	padding-top: 15px;
	background-color: #f9f9f9;
}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
	background-color: #ffffff;
}


/*------------- Start Footer -------------*/
.footer{
	background:url(../img/footer-bg.png) repeat-x center top #882836;
	min-height:200px;
}
.footer-wrapper a{
	color:#FFF;
	text-decoration: underline;
}
.footer-wrapper ul{
	list-style:none;
	padding-top:60px;
}
.footer-wrapper ul li{
	display:inline-block;
	margin-right:25px;
}
.footer-wrapper ul li a{
	/* transform to uppercase with CSS not with the RAW text. */
	text-decoration: uppercase;
	display:block;
	font:bold 16px 'Share', Arial, Helvetica;
	color:#FFF;
	text-decoration: none;
}
.footer-wrapper ul.footer-nav ul {
	display: none;
}
.footer-wrapper .logo-badge-wrapper{
	padding:0;
}
.copyright-text{
	/* transform to uppercase with CSS not with the RAW text. */
	text-transform: uppercase;
	font-family: 'Share', Arial, Helvetica;
	color:#FFF;
	padding-top: 10px;
}
.copyright-text:hover{
	color:#fff;
}
/*------------- End Footer -------------*/

